VMPS-Server

Prerequisites

VMPS-Server declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.47122.86
File::Basename0perl0.00
File::Slurp0File-Slurp-9999.19120.00
Net::MAC0Net-MAC-2.103622134.29
Net::Server::PreFork0Net-Server-2.008114.29
Storable0Storable-2.51111.43
Test::More0Test-Simple-1.001008128.57